PRODUCT STUDIO
Imagens do produto1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel RGS200-12P
Zyxel RGS200-12P-ZZ0101F Switch
SKU: RGS200-12P-ZZ0101F
Zyxel RGS200-12P-ZZ0101F Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
Zyxel RGS200-12P-ZZ0101F Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
Não
Controle ARP
SIM
Tecnologia de cabeamento Ethernet de cobre
Potência total no invólucro Ethernet
240 W
Número de entradas de alimentação PoE no Ethernet Plus
8
Suporte Power over Ethernet Poe
SIM
Tecnologia de Cabeamento Ethernet de Fibra
1000BASE-X
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Conexão de Fibra Óptica
SFP
Software embarcado atualizável
SIM
Faixa MTBF
568430 Horas
Algoritmo de segurança suportado
802.1x RADIUS, HTTPS, SNMP, SSH-2
Suporte SSH/SSL
SIM
Código de Proteção Internacional
IP30
Tamanho da tabela de endereços
Peso
Profundidade
Kit de montagem na parede
SIM
Largura
Quadros Jumbo
9000
Suporte para quadros Jumbo
SIM
Material protetor
Metal
Kit de montagem de prateleira
SIM
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Tamanho do cache
512 KB
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Plug and Play
SIM
Código SH do sistema compatível
85176990
Volume de processamento
Número de linhas
8
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
24 Gbit/s
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Filtragem de Endereço MAC
SIM
Profundidade da embalagem
192 mm
Largura da embalagem
133 mm
Altura da embalagem
238 mm
Cache do pacote
Peso do pacote
1,9 kg
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
RGS200-12P
GTIN EAN UPC
4718937592050
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
RGS200-12P
Série de Produto
Mercados vendidos
NL, GB, FR, ES, HU, SE, IT, AT, BE, DE, DK, FI, NO, UA, PL, IE, WW, PT, IN, CZ, CH, AF, AS, SK, CY, EE, LU
Data de adição ao sistema
2016-10-30
Data de produção
Código do produto
RGS200-12P-ZZ0101F
Montagem em trilho DIN
SIM
Montado na parede
SIM
Distância máxima de transição
40 km
Limitação de velocidade
SIM
Dissipação de calor
86955 BTU/s
Suporte MIB
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Suporte multicast
SIM
Negociação automática
SIM
Recursos de LAN virtual
Tagged VLAN
Log de eventos do sistema
SIM
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Backup e Transferência
SIM
Autorização
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®